Subject: Trainer Candidate - Himanshu Tomar
From: Himanshu Tomar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:51:56 -0400

| | Tech Support Test

Name | Himanshu Tomar
E-mail | [email-masked]
Phone Number | (+91) 8920244614
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NOIDA

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Alphacodes IT Solutions pvt LTD | Analyst | 03-08-2021 | 14000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 90 Days

Please briefly describe your work experience specifically in training?

I had 7-8 members in my team to whom i have given training to work in an ISP company. I have trained them how to  answer the call of customer and how to deliver rhe response to them regarding their query,

I have trained to who work on SNOW, and other various tools required by an ISP company, specially how to work on Avaya.

I also monitored their work on CMS to generate report so that much better results can be achieved by looking out the reports.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Between Good and Great customer service is very slight difference i.e., how patience you are with the customer on line.

And if you have committed something to the customer make sure you complete that.

Make sure you are able to calm down the customer on the line.

No matter how loud or how bad the customer is never lose your calm

What according to you makes you a good candidate for this position?

I understand what requires to take on his position and I posses all the qualities that is requires by this position.

And the mostly make a team and working with them is my forte.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |